{var $adminLteDir = "adminlte"}
{var $path = $basePath.'/'.$adminLteDir}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Smislsoft</title>


    <link rel="stylesheet" href="{$path}/plugins/fontawesome-free/css/all.min.css">

    <link rel="stylesheet" href="{$path}/plugins/overlayScrollbars/css/OverlayScrollbars.min.css">

    <link rel="stylesheet" href="{$path}/dist/css/adminlte.min.css">

    <link rel="stylesheet" href="{$path}/plugins/ekko-lightbox/ekko-lightbox.css">

    <style>
        ul > li > ul > li {
            padding-left: 10px;
        }

    </style>
</head>

<body class="hold-transition dark-mode sidebar-mini layout-fixed layout-navbar-fixed layout-footer-fixed">
<div class="wrapper">

    <div class="content-wrapper">
        <div>
            <a n:href="Groups:default">see groups</a> -- <a n:href="Groups:create">add group</a> ------
            <a n:href="Projects:default">see projects</a> -- <a n:href="Projects:create">add project</a> ------
            <a n:href="Sign:out">signout</a>
        </div>
        <br>
        <div n:foreach="$flashes as $flash" n:class="flash, $flash->type">{$flash->message}</div>
        {include content}
    </div>
</div>



</html>








